{if $is_embedded != true}
{if $is_xhtml}
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
           "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
{else}
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
           "http://www.w3.org/TR/html4/loose.dtd">
{/if}
<html>
<head>
    <title>UbuntuUsers.de :: {$head_title|@default:$blogTitle} {if $head_subtitle} - {$head_subtitle}{/if}</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="Powered-By" content="Serendipity v.{$head_version}" />
    <link rel="stylesheet" type="text/css" href="{$head_link_stylesheet}" />
    <link rel="alternate"  type="application/rss+xml" title="{$blogTitle} RSS feed" href="{$serendipityBaseURL}{$serendipityRewritePrefix}feeds/index.rss2" />
    <link rel="alternate"  type="application/x.atom+xml"  title="{$blogTitle} Atom feed"  href="{$serendipityBaseURL}{$serendipityRewritePrefix}feeds/atom.xml" />
{if $entry_id}
    <link rel="pingback" href="{$serendipityBaseURL}comment.php?type=pingback&amp;entry_id={$entry_id}" />
    <link rel="shortcut icon" href="/favicon.ico" />
{/if}

{serendipity_hookPlugin hook="frontend_header"}
</head>

<body>
<div id="header">
    <a href="/"><img src="http://www.ubuntuusers.de/templates/Human/images/logo.png" id="logo" alt="" /></a>
    <!-- <div id="loginlogout">
    <a href="/admin">Administration</a>
    </div> -->

    <ul class="globalnav">
        <li><a href="http://www.ubuntuusers.de">Portal</a></li>
        <li><a href="http://www.ubuntuusers.de/index.php">Forum</a></li>
        <li><a href="http://wiki.ubuntuusers.de">Wiki</a></li>
        <li><a href="http://wiki.ubuntuusers.de/Ubuntu_FAQ">FAQ</a></li>
        <li class="active"><a href="http://ikhaya.ubuntuusers.de">Ikhaya</a></li><!-- FIXME -->
    </ul>
</div>

{else}
{serendipity_hookPlugin hook="frontend_header"}
{/if}

<div id="mainpane">
{if $leftSidebarElements > 0}
    <div id="serendipityLeftSideBar">{serendipity_printSidebar side="left"}</div>
{/if}

{if $rightSidebarElements < 1}
    <div id="content_left">
{elseif $leftSidebarElements < 1}
    <div id="content_right">
{else}
    <div id="content">
{/if}
        <h1><a href="{$serendipityBaseURL}">{$head_title|@default:$blogTitle}</a></h1>
		{$CONTENT}
		{$raw_data}
	</div>

{if $rightSidebarElements > 0}
    <div id="serendipityRightSideBar">{serendipity_printSidebar side="right"}</div>
{/if}

    <div id="footer">Powered by <a href="http://www.s9y.org/">serendipity</a></div>
</div>
{serendipity_hookPlugin hook="frontend_footer"}
{if $is_embedded != true}
</body>
</html>
{/if}
